
.footer {
   
    display: flex;
    justify-content: space-between;
    padding: 0 52px;
    background-color: #4c394e;
  
    &__content {
      @include flex-center(row, space-between, center);
    }
  
    &__copyright,
    &__text {
      @include font-style(16px, 400, 24px, #f8fdfe);
      padding: 32px 0;
    }
  }
  